/* custom styles for project specific use */
:root {
        --edit:         #aaa;
        --info-b:       #70af85;
        --info-bg:      #c6ebc9;        /* c80020 */
        --warn-b:       #f2f200;
        --warn-bg:      #ffffe5;
        --error-b:      #ff4444;
        --error-bg:     #ffe8e8;
        --esection-bg:  gainsboro;
        --hmenu:        #00589C;
        --hmenu-b:      #00589C;
        --hmenu-bg:     #cfd4ed;
        --link1:        #111;
        --link1-hov:    #000;
        --link1-sel:    #000;
        --link2:        #909090;
        --link2-hov:    #cfd4ed;        /* 80cc28 b4c9d9 */
        --link2-sel:    #585959;
        --mmenu:        #555555;
        --mmenu-b:      #e76e1f;
        --mmenu-bg:     #f5f5f5;
        --mmenu-bg2:    #f5f5f5;
        --mmenu-bg3:    #f9f9f9;
        --mmenu-bg4:    #fcfcfc;
        --mmenu-hov:    #ffcb05;
        --msg-bg:       #990;           /* 14 */
        --tip-bg:       #f3f2f2;        /* 5 fcec7e */
        --tip-b:        #bbb;           /* ffcb4f */
        --tip-h:        #555555;        /* e7b93b */
        --tip-ul:       #f32ed4;
        --txt:          #323232;        /* 0 */
	--txt-a:        #111;
        --txt-h:        #00589C;        /* 0 */
        --txt-bg:       #f0f0f0;        /* ? */
        --vmenu:        #e76e1f;
        --vmenu-bg:     linear-gradient(135deg, var(--primary-6) 0%, #c9c4c177 80%);
        --vmenu-sel:    white;
        --vmenu-sel-bg: #e76e1f;        /* 4276ac */
        --vmenu-se1-bg: #e76e1f;        /* bcbcbc */
        --vmenu-sel-hov:#ffcb05;
        --bsection-b:   #2e69a3;
        --bgroup-bg:    white;
        --btable-tr:    #2e69a329;
        --btable-tr-ro: #fff0;
        --visit-h:      #4b87c4;        /*#0080c0*/
        --visitmgr-h:   #333355;
        --visitmgr-b:   #333355;
        --fmenu:        black;
        --btn:          #eff1ed;
        --btn-bg:       #e76e1f;
        --btn-b:        #666666;       
        --btn-hov:      #99CA3C;
}
@media  (max-width: 1100px) {
        .hu_form1_irad {
                bottom: 0px;
        }
}
@media  (min-width: 1100px) {
        body {
                /*font-size: 15px;*/ 
        }
        a.card_link:hover {
                color: #e76e1f;
                background-color: #99CA3Cdd;
        }
        .hu_form1_irad {
                bottom: 1px;
                right: 1px;
        }
        .hu_form1_ibtn {
                font-size: 15px;
                padding: 7px 13px;
        }
}
.editx, .cpeditx, .htmlx {
/* .editx { */
        font-size: 100%;
        padding-bottom: 20px;
}
.ss_aclmgr {
        font-size: 15px;
}
.hu_form1_ibtn {
        color: var(--btn);
        background-color: var(--btn-bg);
        border: solid 0px var(--btn-bg);
        /*box-shadow: 1px 1px var(--btn-b);*/
}
.hu_form1_ibtn:hover {
        color: var(--btn);
        background-color: var(--btn-hov);
}
.wss-sticky-header {
        position: sticky;
        background-color: white;
        width: -webkit-fill-available;
        top: 0;
}
/* CUSTOM */
/* custom styles for project specific use */
:root {
	/* Project specific colors */
	--color-blue1: #6EC1E4;
	--color-blue2: #2087AF;
	--color-grey1: #7A7A7A;
	--color-grey2: #3A4138E6;
	--color-grey3: #54595F;
	--color-green: #61CE70;
	--primary-font-family: "Lato";
	--primary-font-weight: 600;
	--secondary-font-family: "Lato";
	--secondary-font-weight: 400;
	--accent-font-family: "Lato";
	--accent-font-weight: normal;
	--edit:		#aaa;
	--info-b:	#70af85;
	--info-bg:	#c6ebc9; 	/* c80020 */
	--warn-b:	#f2f200;
	--warn-bg:	#ffffe5;
	--error-b:	#ff4444;
	--error-bg:	#ffe8e8;
	--esection-bg:	gainsboro;
	--hmenu:	var(--primary-1);
	--hmenu-b:	var(--primary-1);
	--hmenu-bg:	#cfd4ed;
	--link1:	var(--wss-gray-2);
	--link1-hov:	var(--secondary-1);
	--link1-sel:	var(--wss-gray-3);	
	--link2:	var(--wss-gray-4);
	--link2-hov:	var(--primary-1);
	--link2-sel:	var(--wss-gray-5);
	--mmenu:	#555555;
	--mmenu-b:	var(--primary-1);
	--mmenu-bg:	#f2f2f2;
	--mmenu-bg2:	#f5f5f5;
	--mmenu-hov:	var(--primary-3);
	--msg-bg:	#990; 		/* 14 */
	--tip-bg:	#f3f2f2; 	/* 5 fcec7e */
	--tip-b:	#bbb;		/* ffcb4f */
	--tip-h:	#555555;	/* e7b93b */
	--tip-ul:	#f32ed4;
	--txt:		#323232; 	/* 0 */
	--txt-h:	var(--primary-1); 	/* 0 */
	--txt-bg:	#f0f0f0; 	/* ? */
	--vmenu:	var(--primary-1);
	--vmenu-sel:	white;
	--vmenu-sel-bg: white;
	--vmenu-se1-bg: white;
	--vmenu-sel-hov:var(--primary-3);
	--bsection-b:	var(--primary-2);
	--bgroup-bg: 	white;
	--btable-tr: 	#2e69a329;
	--btable-tr-ro:	#fff0;
	--visit-h:	var(--primary-1);	/*#0080c0*/
	--visitmgr-h:   #333355;
	--visitmgr-b:   #333355;
	--fmenu:	black;
	--fmenu-b:	#c1d6e6;
	--fmenu-bg:	var(--secondary-5);
	--fmenu-hov-b:	black;
	--fmenu-hov-bg:	var(--secondary-6);
	--fmenu-log-b:	var(--secondary-3);
	--fmenu-log-bg:	var(--secondary-3);
	/* --fmenu-log-bg:	#e6f2ff; */
	--fmenu-sel:	white;
	--fmenu-sel-b:	var(--secondary-1);
	--fmenu-sel-bg:	var(--secondary-1);	/* 9 */
	--fmenu-sel-hov:var(--secondary-4);
	--tSwitch:    #1ef494;
	--button-b:   var(--primary-2);
	--button-b-hov:  var(--primary-3);
	--focus-b:      var(--primary-1);		/* blue */
	--border:     #000000;
	--input-bg:   #ffffff;
	--phone-b:    #000000;
	--colorpicker-bg: #808080;
	--phone-bg:   #ffffff;
	--slider-bar:   var(--primary-3); 	/* blue */
	--slider-thumb:#485F75;
	--slider-disabled:#c9c6ce;
	--signature-b: #485F75;
	--upload-b:    #485F75;
	--upload-file: #9dff00;
}
.ss_mergeid {
	color: var(--secondary-1);
	vertical-align: baseline;
	font-size: 80%;
}
a > .ss_tools:hover {
	color: var(--secondary-1)!important;
}
.ss_vmenu {
	margin-left: 0;
	padding-left: 0;
	height: 100%;
	padding-right: 0;
	/* background-color: var(--primary-6); */
	background: var(--vmenu-bg);
	box-shadow: inset -3px 0 3px lightgray;
	/* color: white !important; */
}
.ss_vmenu table {
	padding-top: 10px;
	padding-left: 10px;
}
.ss_vmenu a {
	color: var(--primary-1);
}
.ss_vmenu td {
	padding: 7px 10px 7px 5px !important;
}
.ss_vmenu_uns:HOVER, .ss_vmenu_edt_uns:HOVER, .ss_vmenu_uns1:HOVER,
.ss_vmenu_edt_uns1:HOVER, .ss_vmenu_sel:HOVER, .ss_vmenu_edt_sel:HOVER,
.ss_vmenu_sel1:HOVER, .ss_vmenu_edt_sel1:HOVER {
	/* background-color: transparent!important; */
	box-sizing: border-box;
	/* outline: 2px solid var(--primary-1); */
	/* background-color: var(--primary-5); */
	background-color: white;
	box-shadow: -2px 1px 4px lightgrey;
	border-radius: 15px 0 0 15px;
}
.ss_vmenu_uns:HOVER A, .ss_vmenu_edt_uns:HOVER A, .ss_vmenu_uns1:HOVER A, .ss_vmenu_edt_uns1:HOVER A, .ss_vmenu_sel:HOVER A, .ss_vmenu_edt_sel:HOVER A, .ss_vmenu_sel1:HOVER A, .ss_vmenu_edt_sel1:HOVER A {
	color: var(--primary-1);
	border-radius: 15px 0 0 15px;
}
.ss_vmenu_sel1, .ss_vmenu_sel {
	border-radius: 15px 0 0 15px;
	box-shadow: -2px 1px 4px lightgrey;
}
.ws_cntnt_title > * {
	color: var(--primary-1)!important;
}
.ws_cntnt_title {
	color: var(--primary-1);
}
/* HTML TABS */
.hu_ltabs {
	background: none!important;
	border-bottom: 2px solid var(--primary-2);
}
.hu_ltabs LI {
	background-color: var(--lightgrey-1);
	border-radius: 5px 5px 0 0;
	margin: 0 3px 0 0 !important;
}
.hu_ltabs LI:hover {
	/* background-color: var(--primary-4)!important; */
	transition: all 0.2s ease-in;
}
.hu_ltabs LI A {
	background: var(--lightgrey-1)!important;
	/* border: 2px solid var(--grey-2); */
	border-radius: 5px 5px 0 0;
	border: none!important;
	color: var(--primary-2);
	padding: 6px 0 6px 7px !important;
}
.hu_ltabs LI A:hover {
	background-color: var(--grey-5)!important;
	/* color: white; */
	transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.hu_ltabs LI A SPAN {
	background: none!important;
}
.hu_ltabs LI.ltabs_sel A {
	background: var(--primary-2)!important;
	/* border: 2px solid var(--primary-5); */
	padding: 6px 0 6px 7px !important;
	border: none;
	/* border-bottom: none!important; */
	border-radius: 5px 5px 0 0;
	z-index: 100;
}
.hu_ltabs LI.ltabs_sel A SPAN {
	color: white;
}
.hu_form1_trcol {
	/* background-color: var(--primary-6); */
	background-color: var(--secondary-6);
}
input:checked~img.imageSelect-img {
	border-color: var(--primary-1)
}
.imageSelect-img:hover {
	/* background-color: var(--primary-6); */
	background-color: var(--secondary-6);
}
.formit_ulmenu_sel a {
	font-weight: normal;
}
.formit_ulmenu_uns {
	border: 1px solid transparent;
}
.formit_ulmenu_uns a {
	color: black;
}
.formit_ulmenu_sel:hover a, .formit_ulmenu_uns:hover a {
	color: black;
}
/* shadow - pls remove this, if looking bad */
.ss_block_section {
	box-shadow: 4px 4px 6px 0px var(--grey-5);
	width: 99.6%;
	border: none;
	/* border-radius: 5px; */
}
.lightpick__day.is-today {
	border-radius: 50%;
	background-image: none;
	background-color: var(--secondary-4);
}
.lightpick__day.is-today:hover {
	border-radius: 50%;
	background-image: none;
	background-color: var(--secondary-5);
}
.lightpick__day:not(is-disabled):hover {
	border-radius: 50%;
	background-image: none;
	background-color: var(--secondary-5);
}
.lightpick__day.is-start-date, .lightpick__day.is-end-date {
	border-radius: 50%;
	background-image: none;
	background-color: var(--secondary-1);
}
.lightpick__day.is-start-date:hover, .lightpick__day.is-end-date:hover {
	border-radius: 50%;
	background-image: none;
	background-color: var(--secondary-3);
}
@media screen and (max-width: 1100px) {
	.title-ext {
		display: none;
	} 
}
.c31tab {
	/* padding: 10px; */
	height: 100%;
	/* padding-right: 0 10px 10px 0; */
}
.c31tab11 {
	display: none;
}
.c31tab12 {
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.c11tab11 {
	padding: 0;
	display: flex;
	align-items: center;
	color: var(--primary-1);
	/* font-weight: 900; */
	/* text-shadow: 0px 0px 5px lightgray; */
	/* background-color: white; */
}
.c11tab11 img path {
	fill: var(--primary-1)
}
.c31tab14 {
	width: calc(100% - 13px);
	padding-top: 10px;
	padding-bottom: 10px;
}
.c21, .icon-ddmenu *, .ws-ddmenu * {
	background-color: transparent !important;
	border-width: 0px;
}
.hu_form1_ibtn, .isub, ::-webkit-file-upload-button {
	border-width: 0px;
	border-radius: 5px;
	background-color: var(--button-b);
	color: white;
	padding: 5px 10px;
}
.hu_form1_ibtn:hover, .isub:hover, ::-webkit-file-upload-button:hover {
	background-color: var(--button-b);
	color: white;
	cursor: pointer;
	box-shadow: 2px 2px 8px 3px var(--grey-5);
}
.hu_form1_tabs_tab {
	background-color: var(--wss-lightblue-5);
	color:white;
}
.hu_form1_tabs_tab:hover {
	background-color: var(--secondary-4);
	color: white;
	cursor: pointer;
}
.hu_form1_tabs_sel {
	background-color: white;
	color: inherit;
}
.hu_form1_tabs_sel:hover {
	background-color: white;
	color: inherit;
	cursor: inherit;
}
.hu_form1_istr, .hu_form1_idrd, .hu_itxt, .hu_idrd {
	border: none;
	border-bottom: 1px solid var(--grey-2);
	border-radius: 0px;
}
.hu_form1_topalign {
	padding-top: 0;
}
._c1_d0 ol, ._c1_d0 ul, form ol, form ul {
	margin: 0.5em;
}
._c1_d0 li, form ul li {
	padding: 0.3em;
} 
/* table */
.ss_table, .hu_table1, .hu_table3 {
	border: none;
	box-shadow: 0px 5px 8px 3px var(--grey-5);
    	margin-bottom: 13px;
}
.hu_table3 {
	border: none;
	width: -webkit-fill-available;
}
.ss_table tr:first-child, .hu_table1 tr:first-child, .hu_table3 tr:first-child {
	border-radius: 5px 0 5px 0;
	background-color: var(--secondary-2);
	position: sticky;
	top: 0;
	backdrop-filter: blur(20px);
}
.ss_table tr:first-child, .hu_table1 th, .hu_table3 th {
	border: none;
	font-weight: bold;
	color: white;
	background-color: var(--wss-lightblue-3);
}
.ss_table tr:first-child a, .hu_table1 th a, .hu_table3 th a {
	color: white;
}
.ss_table td, .hu_table1 td, .hu_table3 td {
	border: none;
}
.ss_table TD, .ss_table TH {
	border: none;
}
.hu_trbk {
	/* background-color: var(--primary-6); */
	background-color: var(--secondary-6);
}
.hu_trbk:hover {
	background-color: var(--secondary-5);
	/* box-shadow: 0px 0px 15px 6px var(--grey-5); */
	cursor: text;
}
.ss_table tr:not(.hu_trbk):hover, .hu_table1 tr:not(.hu_trbk):hover, .hu_table3 tr:not(.hu_trbk):hover {
	background-color: var(--secondary-5);
	/* background-color: var(--grey-6); */
	/* box-shadow: 0px 0px 15px 6px var(--grey-5); */
	cursor: text;
}
.ss_table tr:first-child:hover, .hu_table1 tr:first-child:hover, .hu_table3 tr:first-child:hover {
	background-color: var(--secondary-2);
	box-shadow: none;
		
		
		
}
/* HDID Specific changes */
:root {
	--primary-1: #265778ff; /* 100% */
	--primary-2: #265778CC; /* 80% */
	--primary-3: #26577899; /* 60% */
	--primary-4: #26577866; /* 40% */
	--primary-5: #26577833; /* 20% */
	--primary-6: #26577818; /* 10% */	
	--primary-7: #26577809; /* 10% */	
	--secondary-1: #0899E3ff;
	--secondary-2: #0899E3cc;
	--secondary-3: #0899E399;
	--secondary-4: #0899E366;
	--secondary-5: #0899E333;
	--secondary-6: #0899E322;
	--grey-1: #8F8D8AFF; /* 100% */
	--grey-2: #8F8D8ACC; /* 80% */
	--grey-3: #8F8D8A99; /* 60% */
	--grey-4: #8F8D8A66; /* 40% */
	--grey-5: #8F8D8A33; /* 20% */
	--grey-6: #8F8D8A22; /* 10% */
	--lightgrey-1: #E9EBEBFF; /* 100% */
	--lightgrey-2: #E9EBEBCC; /* 80% */
	--lightgrey-3: #E9EBEB99; /* 60% */
	--lightgrey-4: #E9EBEB66; /* 40% */
	--lightgrey-5: #E9EBEB33; /* 20% */
}
html {
	min-height: 100%;
	min-width: 100%;
	height: fit-content;
	width: fit-content;
}
body:not(.cpeditx):not(.editx):not(.htmlx) {
	/* background: url(../images/background-image.png) 0 0 #eff1ed no-repeat; */
	background: linear-gradient(225deg, var(--secondary-5) 0%, var(--primary-4));
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	/* background-size: 100%; */
}
.root {
	width: 95%;
	max-width: 1800px;
	margin: auto;
	margin-bottom: 20px; 
	height: calc(100vh - 3.5em - 20px);
}
.r1 .c11 {
	background: none;
}
.c11 {
	padding: 0;
}
.r2 {
	background: none;
}
.r3 {
	box-shadow: 0px 5px 8px 3px var(--grey-5);
	background: white;
	border-radius: 10px;
}
.ss_vmenu .ss_vmenu_sel1 a, .ss_vmenu .ss_vmenu_sel a {
	font-weight: bold;
}
.ss_aclmgr {
	height: -webkit-fill-available;
}
/* .ws-sysctl-menu {
	padding: 10px 20px;
	background-color: white;
	box-shadow: 0px 5px 8px 3px var(--grey-5);
} */
.ws-mode-switch {
	float: right;
}
.c11tab13 {
	vertical-align: top;
	color: white!important;
	padding-right: 0px;
	padding-top: 7px;
	margin: 10px;
	padding: 10px;
	background-color: white;
	border: 0px solid;
	border-radius: 10px;
	margin-right: 0;
	height:auto;
	box-shadow: 0px 5px 8px 3px var(--grey-5);
}
.c11tab {
	background: url(../images/header-nav-bkg-short.png) 0 0 no-repeat;
	background-position: right top;
	width: 100%;
}
.c11tab tr {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.c11tab tr td { 
	width: auto;
}
.c31tab14top {
	padding-top: 5px;
}
.ws-langswitch-flat, .ws-langswitch-flat a, .ws-langswitch-flat i {
	color: var(--link2);
}
.ws-sysctl-menu table {
	display: none;
}
.c21 {
	width: calc(100% - 20px);
	height: 29px;
}
.icon-ddmenu .menuitem {
	padding: 0 10px 0 10px;
}
.icon-ddmenu {
	padding-bottom: 0;
}
.ws-mode-switch {
	color: var(--mmenu);
	font-family: 'Exo 2';
	font-size: 120%;
}
.r3 {
	height: 99%;
}
.c31 {
	padding: 0;
}
a:hover {
	color: var(--link1-hov)
}
a {
	color: var(--link1)
}
.ss_mode_switch a:hover {
	color: var(--link2-hov)
}
table.root td tr {
	height: auto;
}
.page_footer {
	background-color: var(--primary-1);
	width: 100%;
}
.footer-container .footer_txt {
	width: calc(80% - 40px);
	max-width: 984px;
	margin: auto;
}
.page_footer a {
	color: white;
}
.page_footer a:hover {
	color: var(--link1-hov);
}
.page_footer .ss_par {
	margin: 20px auto !important;
	color: white;
	width: fit-content;
}
@keyframes slideInFromLeftName {
	0% {
		transform: translateX(-100vw);
	}
	100% {
		transform: translateX(+100%);
	}
}
.wss-instance-name {
	font-size: 1.3em;
	color: white;
	background-color: var(--primary-1);
	border-bottom: 0.4em solid #383D66;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 1.8em;
}
.wss-instance-name * {
	animation: 50s linear 0s infinite slideInFromLeftName;
}
/* chosen styles */
.chosen-single.chosen-default, .chosen-single, .vsb-main button, .vsb-js-search-zone input {
	border: none !important;
	border-bottom: 1px solid var(--grey-2) !important;
	border-radius: 0px;
}
.hu_form1_istr:focus, .hu_form1_idrd:focus, .hu_itxt:focus, .hu_idrd:focus, .hu_form1_ro:focus, .chosen-container-active .chosen-single.chosen-default, .chosen-container-active .chosen-single, .vsb-main button:focus, .vsb-js-search-zone input {
	outline: none;
	border-bottom: 2px solid var(--secondary-1) !important;
	transition: border-width 0s, border-color 1.5s;
}
.vsb-main button {
	padding: 2px 10px 2px 3px !important;
}
.vsb-menu .multi {
	padding: 3px 0;
	margin-top: 0;
}
.chosen-drop, .vsb-menu .multi {
	border: none !important;
	box-shadow: 0px 5px 8px 3px var(--grey-5);
	border-radius: 5px !important;
}
.vsb-menu .multi li {
	padding: 0.2em 1em 0.2em 2em;
}
/* 
.vsb-menu .multi li:not(.grouped-option)::before {
	border: none;
}
.vsb-menu .multi li:not(.grouped-option).active::after {
	content: "\f00c";
} */
.vsb-menu .multi li span {
	left: 0px;
}
.chosen-container .chosen-drop {
	border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
}
.chosen-container .chosen-results {
	margin: 0;
}
.chosen-container .chosen-results li.active-result {
	padding: 5px 10px;
}
.chosen-results .active-result.highlighted, .vsb-main li:hover{
	background-color: var(--secondary-4) !important;
	color: black!important;
}
.chosen-results .active-result.result-selected {
	background-color: var(--secondary-2) !important;
	color: white !important;
}
.lightpick {
	box-shadow: 0px 5px 8px 3px var(--grey-5);
}
.chosen-container-multi .chosen-choices {
	background: none;
	border-radius: 0;
}
.chosen-container-multi .chosen-choices {
	margin: 0;
}
.chosen-container {
	margin-bottom: 3px;
}
.chosen-container-multi .chosen-choices {
	padding: 2px 3px;
	margin-top: 5px;
}
.chosen-container-multi .chosen-choices li.search-choice {
	background: none;
	border: none;
	font-size: 85%;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	padding-left: 3px;
	padding-right: 5px;
}
/* must be at the end for some reason */ 
.hu_form1_ro {
	background: none;
	/*border-bottom-style:hidden;*/
	border-bottom: 	1px dotted var(--grey-5);
	border-radius: 0px;
}
table::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
table::-webkit-scrollbar {
	width: 12px;
	background-color: #F5F5F5;
}
table::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
details {
	cursor: pointer;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 0 0.5em;
}
._c0_d0 {
	padding: 1.2ex 1em 1.2ex 0;
}
.color-container {
	display: grid;
	grid-template-columns: repeat(8,1fr);
	grid-gap: 20px;
	margin-bottom: 20px;
}
.color-card {
	width: 120px;
	height: 200px;
	text-align: right;
	border-radius: 15px;
	padding: 5px 10px;
}

.pro .footer {
	display: none;
}